.header > .widget-container{height:200px;}.footer > .widget-container{height:200px;}.body > .widget-container{width:804px;}.body > .body-section > .widget-container{width:804px;}
#wi-E6B30514-B9FE-4651-A848-247FC20D8E20{width:582px;height:150px;top:5px;left:248px;right:auto;bottom:auto;}
#wi-188D9373-270F-4062-8257-D2D9B9D1B99D{width:589px;height:150px;top:0px;left:13px;right:auto;bottom:auto;}
